<h2><?php echo lang('step'); ?> 3/3</h2>
<?php
$attributes = array('id' => 'theform');
echo form_open('install_portlets/index', $attributes);

    echo form_fieldset('', array(
        'class' => 'noborder'
    ));
    echo '<p class="formstyle infoline">';
        if ($method == 'installation') {
            echo lang('final_setup');
        } else {
            echo lang('final_update');
        }
    
        if (!empty($error_task)) {
            print_errorinfo($error_task);
        }
        if (!empty($ok_task)) {
            print_greenonlyinfo($ok_task);
        }
        if (!empty($info_dotenv)) {
            echo '<span class="warningsmall ui-corner-all" style="display:block;">'.$info_dotenv.'</span>';
        }
    echo '</p>';
    echo form_fieldset_close();
        
    if (empty($error_task)) {
        if ($method == 'installation') {
            echo form_fieldset('', array(
                'class' => 'noborder'
            ));
            echo '<p class="formstyle infoline">';
                echo '<span class="warningsmall ui-corner-all" >'.lang('default_login').'</span>';
            echo '</p>';
            echo form_fieldset_close();
        }

        next_button(base_url(), lang('done_proceed'));
        
//        echo form_fieldset('Butler', array(
//            'class' => 'bordertop'
//        ));
//
//            echo '<p class="formstyle infoline">';
//                echo lang('install_portlets_note1').'<br />';
//                echo lang('install_portlets_note2');
//            echo '</p>';
//
//            echo '<p class="formstyle">';
//                echo form_label('<span class="label1">'.lang('add_hoai').':</span>', 'add_hoai');
//                echo form_checkbox(array(
//                    'name' => 'add_hoai',
//                    'id' => 'add_hoai',
//                ), 'add', false);
//            echo '</p>';
//
//            echo '<p class="formstyle buttonline">';
//                echo form_hidden('update_key', $portlet_update_key);
//                echo form_hidden('method', $method);
//                echo form_submit('next', lang('start_install_portlets'), 'class="next ui-corner-all"');
//            echo '</p>';
    }
    
echo form_close();
